* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body {
    font-family: 'Roboto';
    color: #fff;
}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Bold.woff2') format('woff2'),
    url('../fonts/Roboto-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-LightItalic.woff2') format('woff2'),
    url('../fonts/Roboto-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Italic.woff2') format('woff2'),
    url('../fonts/Roboto-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Black.woff2') format('woff2'),
    url('../fonts/Roboto-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-BlackItalic.woff2') format('woff2'),
    url('../fonts/Roboto-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Light.woff2') format('woff2'),
    url('../fonts/Roboto-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-BoldItalic.woff2') format('woff2'),
    url('../fonts/Roboto-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Thin.woff2') format('woff2'),
    url('../fonts/Roboto-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-MediumItalic.woff2') format('woff2'),
    url('../fonts/Roboto-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Medium.woff2') format('woff2'),
    url('../fonts/Roboto-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Regular.woff2') format('woff2'),
    url('../fonts/Roboto-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-ThinItalic.woff2') format('woff2'),
    url('../fonts/Roboto-ThinItalic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}
.modal-inner-data {
    width: 100%;
    padding: 24px;
    background: linear-gradient(354deg, #a08a5a 0%, #ffffff 100%);
    align-items: center;
    border-radius: 6px;

}
.modal-img img {
    width: 100%;
    height: 100%;
    border-radius: 0px 6px 6px 0px;
}

.modal-img {
    width: 46%;
}
.modal-body.modal-contact-form {
    padding: 0px 0px;
}
.modal-form {
    display: flex;
}
.hero {
    position: relative;
    min-height:calc(100vh - 100px);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    display: flex;
    align-items:baseline;
    justify-content: center;
    transition: background-image 1.2s ease-in-out;
}
.enquiry-header h2 {
    font-size: 26px;
    margin-bottom: 0;
}
.main-header {
    background: #fff;
    padding: 22px 1px;
    border-bottom: 1px solid #ddd;
}
.contact-form-group {
    margin-bottom: 14px;
    position: relative;
}
.enquiry-header h3 {
    margin-bottom: 0;
}
.contact-form-group input{
    border: 1px solid #7c7c7c;
    border-radius: 9px;
    background: #fff;
    font-size: 17px;
    outline: none;
    color: #000;
    padding: 9px 13px;
    transition: border-color .3s ease-in-out;
    width: 100%;
}
.header-flex {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.checkbox-row a{
    color: #fff;
    font-weight: 600;
}
.checkbox-row a:hover{
    text-decoration: none;
    font-weight: 500;
}
.logo {
    font-size: 28px;
    letter-spacing: 2px;
    font-weight: bold;
}
.main-nav a {
    text-decoration: none;
    padding: 0 15px;
    color: #000;
    font-size: 18px;
    font-weight: 500;
    display: flex;
    align-items: center;
    gap: 6px;
    transition: all 0.5s;
}
.main-nav a img {
    width: 15px;
}
.main-nav a:hover{
    background: linear-gradient(90deg, #9e7900 0%, #6f5b1b 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.main-nav a:hover img{ 
  filter: brightness(0) saturate(100%) invert(47%) sepia(64%) saturate(429%) hue-rotate(4deg) brightness(92%) contrast(86%);
}
.main-nav a.active {
       background: linear-gradient(90deg, #9e7900 0%, #6f5b1b 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.main-nav a.active img {
   filter: brightness(0) saturate(100%) invert(47%) sepia(64%) saturate(429%) hue-rotate(4deg) brightness(92%) contrast(86%);
}
.hero-section {
    position: relative;
    height: 90vh;
    overflow: hidden;
}
.hero-swiper,
.hero-slide {
    width: 100%;
    height: 100%;
}
.hero-slide {
    background-size: cover;
    background-position: center;
}
.hero-overlay {
    position: absolute;
    inset: 0;
    background: rgba(0,0,0,0.25);
    z-index: 2;
}
.hero-content {
    position: absolute;
    inset: 0;
    z-index: 3;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
nav.main-nav ul {
    display: flex;
    margin: 0;
}
.hero-slide-1{
    background-image: url('../img/hero-1.webp');
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
}
.hero-slide-2{
    background-image: url('../img/hero-2.webp');
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
}
.hero-slide-3{
    background-image: url('../img/hero-3.webp');
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
}
.hero-text {
    color: #fff;
    max-width: 740px;
    padding-left: 40px;
    text-align: center;
}
.hero-tag {
    font-size: 27px;
    font-weight: 400;

}
nav.main-nav ul li {
    list-style: none;
}
.hero-text h1 {
  font-size: 44px;
  margin-top: 10px;
  font-weight: 600;
}
.enquiry-box {
    width: 500px;
    background: rgba(0, 0, 0, 0.3);
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    backdrop-filter: blur(5.95px);
    border-radius: 20px;
    padding: 25px;
    color: #fff;
}
.site-visit-section .enquiry-box{
    background: rgb(255 255 255);
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    backdrop-filter: blur(5.95px);
    border-radius: 20px;
    border: 1px solid #00000045;
        padding: 54px 29px;
    color: #fff;
}
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0;
}
.enquiry-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 30px;
}
.callback-btn {
   background: linear-gradient(90deg, #c2a135 0%, #6f5b1b 100%);
    color: #fff;
    border: none;
    font-size: 17px;
    padding: 6px 20px;
    cursor: pointer;
}

.enquiry-top-btns {
    display: flex;
    gap: 10px;
    margin-bottom: 34px;
}

.enquiry-top-btns a{
    flex: 1;
    background: #fff;
    border: none;
    text-decoration: none;
    text-align: center;
    padding: 8px;
}
.btn-close:focus{
    box-shadow: none;
}
.modal.fade .modal-dialog {
    transition: transform 0.3s ease-out;
    transform: scale(0.2);
}
.modal.fade.show .modal-dialog
{
    transform: scale(1);
}
.enquiry-top-btns a span{
    font-size: 17px;
    font-style: normal;
    font-weight: 700;
       background: linear-gradient(90deg, #9e7900 0%, #6f5b1b 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.swiper-pagination{
    transform: translateX(-50%);
    left: 50%;
    bottom: 23px;
}
.swiper-pagination-bullet {
    width: 14px;
    opacity: 1;
    margin: 0px 4px;
    height: 14px;
    background: #ffffffb0;
}
.swiper-pagination-bullet-active{
background: linear-gradient(90deg, #ffc401 0%, #b78c03 100%);
}
.checkbox-info {
    width: auto !important;
    margin-top: 4px;
}
.checkbox-row {
    display: flex;
    gap: 9px;
    align-items: flex-start;
    font-size: 11px;
    margin: 10px 0; 
    cursor: pointer;
}
.form-info-btn {
    text-align: center;
    margin-top: 31px;
    margin-bottom: 42px;
}
.small-btn {
    background: linear-gradient(90deg, #c2a135 0%, #6f5b1b 100%);
    color: #fff;
    border: 1px solid #fff;
    font-size: 18px;
    padding: 7px 50px;
    cursor: pointer;
    overflow: hidden;
    position: relative;
    border-radius: 6px;
    animation: blink 1s linear infinite;
    animation: zoom-in-zoom-out 2s ease-out infinite;
}
.small-btn::before{
    content: "";
    position: absolute;
    transform: rotate(136deg);
    top: 0;
    width: 100%;
    height: 114%;
    animation: shine 2.5s ease-in-out infinite;
    background: #ffffff38;
}
@keyframes zoom-in-zoom-out {
    0% {
        transform: scale(1, 1);
    }
    50% {
        transform: scale(0.9, 0.9);
    }
    100% {
        transform: scale(1, 1);
    }
}
@keyframes shine {
    0% {
        left: -100%;
        transition-property: left;
    }

    80%,
    100% {
        left: 100%;
        transition-property: left;
    }
}
.info-box-section {
    display: flex;
    justify-content: center;
    margin: 58px 0;
    margin-bottom: 0px;
}
.info-box-wrapper {
    border: 2px solid #936b12;
    border-radius: 16px;
    padding: 26px 10px 17px;
    position: relative;
    max-width: 900px;
    width: 100%;
    background: linear-gradient(179deg, #fffdf7 0%, #bd9740 100%);
}
.info-box-title {
   position: absolute;
    top: -18px;
    left: 50%;
    width: max-content;
    transform: translateX(-50%);
    color: #fff;
    padding: 6px 25px;
    background: linear-gradient(90deg, #9e7900 0%, #6f5b1b 100%);
    border-radius: 20px;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
}
.info-box-items {
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin-top: 10px;
    gap: 20px;
    flex-wrap: wrap;
}
.info-box-item {
    display: flex;
    align-items: center;
    gap: 3px;
    font-size: 12px;
    font-weight: 500;
    color: #222;
}
.info-icon {
    color: #7d6328;
    font-size: 14px;
    font-weight: 400;
}
span.info-text {
    font-weight: 700;
    font-size: 16px;
}
.form-footer {
    display: flex;
    justify-content: space-between;
    font-size: 16px;
    padding: 0px 26px;
    margin-top: 30px;
}
.hero-pagination {
    bottom: 20px !important;
}
.container{
    max-width: 1570px;
    width: 100%;
    padding: 0px 15px;
    margin: auto;
}
.hero-pagination .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    background: #fff;
    opacity: 0.5;
    margin: 0 6px !important;
    border-radius: 50%;
    transition: 0.3s;
}
.hero-pagination .swiper-pagination-bullet-active {
    opacity: 1;
    transform: scale(1.2);
}
.about-section {
    padding: 80px 0;
    background: #fff;
}
.about-wrapper {
    display: flex;
    align-items: center;
    gap: 60px;
}
.about-image {
    flex: 1;
}
.about-image img {
    width: 82%;
    object-fit: cover;
}
.about-content {
    flex: 1;
}
.about-title {
    font-size: 37px;
    font-weight: 700;
    color: #000;
    margin-bottom: 26px;
}
.about-text {
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    padding-right: 66px;  
    line-height: 26px;
    color: #000000;

}
.about-content .small-btn {
    text-decoration: none;
    margin-top: 38px;
    display: flex;
    width: max-content;
    padding: 7px 27px;
}
.about-btn {
    display: inline-block;
    margin-top: 15px;
    padding: 12px 25px;
    background: #0066ff;
    color: #fff;
    text-decoration: none;
    border-radius: 4px;
    font-size: 14px;
    transition: 0.3s;
}
.about-btn:hover {
    background: #004fcc;
}
.about-content .small-btn:hover{
    color: #fff;
}
.mob-num-info {
    margin-bottom: 14px;
}
.mob-num-info .language-options li:hover {
    background-color: #56565612;
}
.dropdown-menu {
    position: absolute;
    top: 50px;
    left: 0;
    width: 218px;
    border: 1px solid #e5e5e559;
    border-radius: 6px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
    display: none;
    z-index: 10;
    padding: 0px !important;
}
.search-dropdown {
    padding: 5px 6px;
    border-bottom: 1px solid #eeeeee3d;
}
::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    background: #bcbcbc;
}
::-webkit-scrollbar {
    width: 7px;
    background-color: var(--backgroundColor);
    height: 2px;
}
.dropdown-menu{
    padding:0px 0px;
}
.select-dropdown {
    position: relative;
    display: inline-block;
    text-align: left;
    width: 109px;
    color: #000;
    background: #fff;
    border: 1px solid #7c7c7c;
    border-radius: 9px;
    padding: 9px 10px;
    vertical-align: middle;
    cursor: pointer;
}
.select-dropdown .selected-item {
    display: inline-block;
    font-size: 15px;
}
.language-options{
    list-style: none;
    max-height: 150px;
    overflow-y: auto;
    margin: 0;
    padding: 5px 0;

}
.language-options li
{
    display: flex;
    align-items: center;
    color: #000;
    gap: 6px;
    padding: 6px 10px;
    cursor: pointer;
    transition: background 0.2s ease;
}
.form-control:focus {
    box-shadow: none;
    border-color: #b7b7b7;
}
.select-dropdown img {
    width: 20px;
    height: 14px;
    object-fit: cover;
    vertical-align: middle;
}
.select-dropdown i {
    position: absolute;
    right: 8px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 18px;
    transition: transform 0.3s ease;
}
.select-dropdown i.rotate {
    transform: translateY(-57%) rotate(180deg);
}
.language-dropdown i {
    position: absolute;
    right: 8px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 18px;
    transition: transform 0.3s ease;
}
.select-dropdown img {
    width: 20px;
    height: 14px;
    object-fit: cover;
    vertical-align: middle;
}
.country-input {
    display: inline-block;
    width: calc(100% - 116px) !important;
    margin-left: 3px;
    border: 1px solid #7c7c7c !important;
    border-radius: 9px;
    background: #fff;
    font-size: 17px;
    outline: none;
    color: #000;
    padding: 9px 13px;
    transition: border-color .3s ease-in-out;
}
.price-section {
    padding: 88px 0;
    background-image: url('../img/services-bg.webp');
    background-position: center;
    background-size: cover;
    width: 100%;
}
.price-table-wrapper {
    max-width: 1100px;
    margin: auto;
    border-radius: 12px;
    overflow: hidden;
    background: rgb(0 0 0 / 31%);
    backdrop-filter: blur(6px);
    border: 1px solid #ffffffc4;
}
.price-table-header {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    background: linear-gradient(90deg, #c2a135 0%, #6f5b1b 100%);
}
.price-table-header .price-col {
    padding: 15px;
    text-align: center;
    color: #ffffff;
    background: transparent;
    font-weight: 500;
    border-right: 1px solid #ffffffc4;
}
.price-table-header .price-col:last-child {
    border-right: none;
}
.price-table-row {
    display: grid;
    grid-template-columns:  1fr 1fr 1fr;
    border-top: 1px solid #ffffffc4;
}
.price-col {
    padding: 19px 15px;
    text-align: center;
    color: #000000;
    font-size: 18px;
    background-color: #fff;
    border-right: 1px solid #0000004f;
}
.price-col:last-child {
    border-right: none;
}
.label-col {
    font-weight: 600;
    text-align: left;
    padding-left: 20px;
}
.btn-row {
    background: rgba(0, 0, 0, 0.2);
}
.price-btn {
    display: inline-block;
    background: linear-gradient(90deg, #c2a135 0%, #6f5b1b 100%);
    padding: 8px 40px;
    color: #fff;
    text-decoration: none;
    font-size: 17px;
    transition: 0.5s ease-in-out;
    border-radius: 6px;
}
.price-btn:hover {
    background: linear-gradient(90deg, #6f5b1b   0%,  #c2a135 100%);
    color: #fff;
}
.price-col.price-btn-info {
    padding: 34px 15px;
}
.plan-section {
    padding: 100px 0;
    background: url("../img/plan-bg.webp") center/cover no-repeat;
    position: relative;
}
.plan-section::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(255,255,255,0.15);
    backdrop-filter: blur(3px);
}
.plan-wrapper {
    position: relative;
    z-index: 2;
    display: flex;
    justify-content: center;
    gap: 60px;
}
.plan-card {
    max-width: 521px;
    padding: 25px;
    width: 100%;
    text-align: center;
    border-radius: 20px;
    background: rgb(255 255 255);
    border: 1px solid #FFFFFF;

    backdrop-filter: blur(4.3px);
}
.plan-title {
    font-size: 28px;
    color: #fff;
    font-weight: 700;
    margin-top: 1px;
    background: linear-gradient(90deg, #9e7900 0%, #6f5b1b 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.plan-image img {
    width: 100%;
    border-radius: 10px;
    margin-bottom: 39px;
    cursor: pointer;
    margin-top: 23px;
}
.gallery-prev.swiper-button-disabled {
    opacity: 0.3;
    cursor: not-allowed;
}
.gallery-next.swiper-button-disabled {
    opacity: 0.3;
    cursor: not-allowed;
}
.amenities-prev.swiper-button-disabled {
    opacity: 0.3;
    cursor: not-allowed;
}
.amenities-next.swiper-button-disabled {
    opacity: 0.3;
    cursor: not-allowed;
}
.project-gallery-section {
    padding: 114px 0;
    background-image: url('../img/gallery-bg.webp');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;
    position: relative;
    overflow: hidden;
}
.project-gallery-section::before {
    content: "";
    position: absolute;
    inset: 0;
    background: radial-gradient(circle at left, rgba(255,255,255,0.1), transparent 60%);
}
.gallery-wrapper {
    display: flex;
    align-items: center;
    gap: 40px;
    position: relative;
    z-index: 2;
}
.gallery-title {
    min-width: 278px;
}
.gallery-title h2 {
    color: #fff;
    font-size: 37px;
    font-weight: 700;
}
.project-gallery-swiper {
    width: 100%;
    position: relative;
}
.gallery-slide {
    border-radius: 16px;
    overflow: hidden;
    border: 3px solid #fff;
}
.gallery-slide img {
    width: 100%;
    height: 100%;
    filter: blur(6px);
    cursor: pointer;
    object-fit: cover;
}
.gallery-prev,
.gallery-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: #333;
    color: #fff;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    z-index: 10;
}
.gallery-prev {
    left: 3px;
}
.gallery-next {
    right: 3px;
}
.amenities-prev,
.amenities-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: #333;
    color: #fff;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    z-index: 10;
}
.amenities-prev {
    left: 3px;
}
.amenities-next {
    right: 3px;
}
.amenities-section {
    padding: 80px 0;
    background-image: url('../img/amenities-bg.webp');
    background-size: cover;
    background-position: center;
    position: relative;
    overflow: hidden;
}
.amenities-title {
    text-align: center;
    font-size: 37px;
    font-weight: 700;
    color: #000;
    margin-bottom: 50px;
}
.amenities-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 25px;
}
.amenity-card {
    position: relative;
    border: 10px solid #fff;
    overflow: hidden;
    background: #fff;
    transition: transform 0.5s ease;
    cursor: pointer;
}
.amenity-card:hover img{
    transform: scale(1.1);
}
.amenity-card img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform 0.5s ease;
    display: block;
}
.amenity-label {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background: rgba(0,0,0,0.6);
    color: #fff;
    text-align: center;
    font-weight: 600;
    padding: 8px 0;
    font-size: 20px;
}
.gallery-modal{
    position:fixed;
    top:0; left:0;
    width:100%; height:100%;
    background:rgb(0 0 0 / 92%);
    display:none;
    align-items:center;
    justify-content:center;
    z-index:9999;
}

.gallery-modal.active{
    display:flex;
}
#mapModal .gallery-swiper-info{
    max-height: 100%;
}
.amenity-close{
    position: absolute;
    top: -1px;
    right: 24px;
    font-weight: 200;
    font-size: 48px;
    color: #fff;
    cursor: pointer;   
}

.gallery-modal{
    position: fixed;
    inset: 0;
    background: rgba(0,0,0,.85);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 9999;

    opacity: 0;
    visibility: hidden;
    transform: scale(0.9);
    transition: all .35s ease;
}
.gallery-modal.active{display:flex;}
.gallery-modal.active {
    opacity: 1;
    visibility: visible;
    transform: scale(1);
}

.gallery-close{
    position: absolute;
    top: -1px;
    right: 24px;
    font-weight: 200;
    font-size: 48px;
    color: #fff;
    cursor: pointer;      
}

.gallery-swiper-info{
    width: 80%;
    padding: 10px;
    margin: auto;
    max-height: 600px;
    overflow: hidden;
}
.gallery-swiper-info img{
    width: 100%;
    margin: auto;
    display: flex;
    text-align: center;
    justify-content: center;
    max-width: max-content;
    max-height: calc(100vh - 69px);
}
.gallery-swiper-info .swiper-button-next:after, .gallery-swiper-info .swiper-button-prev:after {
    font-family: swiper-icons;
    font-size: 28px;
    text-transform: none !important;
    letter-spacing: 0;
    color: #ffffff;
    padding: 10px;
    background: #121212;
    font-variant: initial;
    line-height: 1;
}
.connectivity-section {
    padding: 80px 0;
    background: #fff;
}
.connectivity-map iframe{
    height: 450px;
    width: 100%;
}
.connectivity-wrapper {
    display: flex;
    align-items: center;
    gap: 40px;
}
.connectivity-content {
    width: 40%;
}
.call-back-btn{
    cursor: pointer;
    transition: all 0.5s;
}
.call-back-btn:hover{
    cursor: pointer;
   color: #e8c34a;
}
.form-control.is-invalid, .was-validated .form-control:invalid {
    background-image: none;
}
.is-invalid {
    border: 1px solid #fe440a !important;
}

.error{
    color: #fe440a;
    display: block;
    font-weight: 500;
    font-size: 15px;
    padding-left: 6px;
    padding-top: 2px;
    margin-bottom: 0px;
}
.connectivity-title {
    font-size: 37px;
    font-weight: 700;
    margin-bottom: 30px;
    text-align: center;
    color: #000;
}
.connectivity-list {
    display: flex;
    flex-direction: column;
    gap: 15px;
    max-width: 429px;
}
.connectivity-item p{
    margin-bottom: 0px;
}
.connectivity-item {
    display: flex;
    align-items: center;
    gap: 10px;
    border: 1px solid #00000073;
    color: #000;
    padding: 19px 18px;
    border-radius: 6px;
    font-size: 17px;
    background: #fff;
}
.connectivity-icon {
    font-size: 18px;
}
.connectivity-map {
    width: 60%;
    overflow: hidden;
}
.connectivity-map img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.site-visit-section {
    background: url("../img/contact-bg.webp") no-repeat center/cover;
    padding: 80px 0;
    position: relative;
}
.site-visit-title {
    text-align: center;
    color: #000;
    font-size: 32px;
    font-weight: 600;
    margin-bottom: 40px;
}
.site-visit-form-box {
    max-width: 480px;
    margin: 0 auto;
    background: rgba(255, 255, 255, 0.35);
    backdrop-filter: blur(10px);
    border-radius: 12px;
    padding: 30px;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.15);
}
.inner-contact-form {
    margin: auto;
    display: flex;
    justify-content: center;
}
.site-visit-form {
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.footer-text {
    margin: 0;
    color: #fff;
    font-size: 14px;
    font-weight: 400;
}
.footer-link {
    color: #ffffff;
    text-decoration: none;
    margin: 0 5px;
    transition: 0.3s;
}
.footer-link:hover {
    text-decoration: underline;
    color: #cc8d00;
}
.form-box.modal-inner-data h3 {
    color: #ffffff;
    text-align: center;
    background: linear-gradient(90deg, #9e7900 0%, #6f5b1b 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 25px;
    margin-bottom: 22px;
}
button.btn-close {
    position: absolute;
    right: -31px;
    background: #c3952c;
    top: -27px;
    width: 20px;
    display: flex;
    justify-content: center;
    font-size: 20px;
    border-radius: 50%;
    line-height: initial;   
    height: 20px;
    opacity: 1;
    filter: none;
    color: #ffeeee !important;
    background-image: none;
}
button.btn-close:hover{
    opacity: 1;
}
section.footer {
    background: #1D1D1D;
    padding: 34px;
    padding-bottom: 39px;
    text-align: center;
}
a.burger, a.closebtn {
    display: none;
    text-decoration: none;
}
.mob-logo{
    display: none;
}

.logo img {
    width: 151px;
}
.inner-logo {
    margin: auto;
    display: flex;
    max-width: 160px;
    padding: 20px 0px;
}
.privacy-section h3 {
    font-size: 20px;
    margin: 13px 0px;
    color: #000;
}
.privacy-content-info {
    border-top: 1px solid #00000024;
    padding-top: 44px;
}

.privacy-content {
    max-width: 1300px;
    margin: 11px auto;
    background: #fff;
    padding: 40px;
    margin-bottom: 74px;
    border-radius: 12px;
    box-shadow: 0 8px 9px 8px rgb(0 0 0 / 8%);
}

.privacy-header {
  border-bottom: 1px solid #e5e7eb;
  margin-bottom: 25px;
  padding-bottom: 29px;
}
.privacy-header h1 {
  margin: 0;
  font-size: 28px;
  text-align: center;
  color: #111;
  font-weight: 600;
}
.effective-date {
  font-size: 14px;
  color: #666;
  margin-top: 5px;
}
.privacy-section {
  margin-bottom: 25px;
}
.privacy-section h2 {
  font-size: 20px;
  margin-bottom: 10px;
  font-weight: 500;
  color: #000;
}
.privacy-section p {
  margin: 0 0 10px 0;
  color: #000;
}
.privacy-section ul {
  padding-left: 20px;
  margin: 10px 0;
}
.privacy-section ul li {
  margin-bottom: 8px;
  color: #000;
}
.privacy-header h1 span {
    color: #4cc2c1;
}
.privacy-container a{
    color: #4cc2c1;
    text-decoration: none;
}
@media (max-width:1500px) {
    .container {
        max-width: 1235px;
    }
    .logo img {
        width: 131px;
    }
    .about-text{
        padding-right: 4px;
    }
    .privacy-content-info {
        border-top: 1px solid #00000024;
        padding-top: 37px;
    }
    .hero-text h1 {
        font-size: 37px;
    }
    .swiper-pagination {
        bottom: 39px;
    }
}
@media (max-width:1200px) {

    .container {
        width: 100%;
    }
    .about-image img{
        width: 100%;
    }
    .plan-section{
        padding: 47px 0;
    }
    .about-section {
        padding: 54px 0;
    }
    .price-section {
        padding: 52px 0;

    }
    .project-gallery-section {
        padding: 58px 0;
    }
    .amenities-section {
        padding: 50px 0;
    }
    .swiper-pagination{
        left: 25%;
    }
    .hero-text h1{
        font-size: 30px;
    }
    .hero-text{
        max-width: 740px;
        padding-left: 5px;
    }
}
@media (max-width:1150px) {
    .container {
        width: 100%;
    }
    .main-nav a {
        text-decoration: none;
        padding: 0 15px;
        font-size: 14px;
    }
    .main-nav a img {
        width: 14px;
    }
}
@media (max-width:991px) {
    .mob-logo{
        display: block;
        border-bottom: 1px solid #00000040;
        padding: 19px 25px;
        margin-bottom: 21px;
    }
    #mob-menu .closebtn{
        padding: 0px;
        border: none;
    }
    .hero-tag {
        font-size: 23px;
    }
    .hero-text h1 {
        font-size: 23px;
    }
    .connectivity-map {
        width: 53%;
    }
    .connectivity-map iframe {
        height: 346px;
    }
    .about-text{
        font-size: 16px;
    }
    .about-title{
        margin-bottom: 13px;
        font-size: 22px;
    }
    .about-content .small-btn {
        text-decoration: none;
        margin-top: 18px;
    }
    .hero-text{
        text-align: left;
    }
    a.burger {
        display: block;
        text-decoration: none;
        font-size: 25px;
        border-radius: 5px;
        text-align: center;
        height: 37px;
        width: 37px;
            background: linear-gradient(90deg, #c2a135 0%, #6f5b1b 100%);
        color: #fff;
    }
        .logo img {
        width: 104px;
    }
    a.burger,
    a.closebtn {
        display: block;
    }
    .overlay-1 {
        display: none;
    }
    .overlay-1:after {
        content: "";
        position: fixed;
        width: 100%;
        height: 100%;
        background-color: #0000005e;
        right: 0;
        left: 0;
        top: 0;
    }
    div#menu-1 {
        z-index: 99;
        position: relative;
    }
    .menu.open .overlay-1 {
        display: block;
    }
    #mob-menu {
        height: 100%;
        position: fixed;
        z-index: 1;
        top: 0;
        left: -250px;
        background-color: #fff;
        overflow-x: hidden;
        transition: 0.5s;
        padding-top: 7px;
        display: block;
        border-right: 1px solid #ffffff;
        transition: all 0.5s;
    }
    nav.main-nav ul{
        flex-direction: column;
        padding: 0px;
    }
    #mob-menu .closebtn {
        position: absolute;
        top: -9px;
        right: 14px;
        font-weight: 300;
        font-size: 36px;
        margin-left: 50px;
        color: #000;
    }
    .main-nav a{
        font-size: 18px;
        padding: 16px 27px;
        gap: 9px;
        border-bottom: 1px solid #00000030;
    }
    .main-nav a img {
        width: 17px;
    }
    .menu.open #mob-menu {
        width: 250px;
        margin-left: 0px;
        display: block;
        text-align: left;
        left: 0px;
        transition: all 0.5s;
    }
    button.btn-close {
        top: -15px;
        right: 5px;
        background-color: #ffffff;
        border-radius: 19%;
        color: #1b1717 !important;
    }
}
@media (max-width:768px) {
    .hero-overlay{
        background: rgb(0 0 0 / 33%);
    }
    .modal-img{
        display: none;
    }
    .modal-inner-data {
        width: 100%;
    }
    .swiper-pagination {
        left: 50%;
        top: -46px;
    }
    .hero-content{
        position: relative;
        margin-top: 0px;
        padding-top: 30px;
        background: #fff;
    }
    .hero-section{
        overflow: visible;
        height: auto;
    }
    .hero-slide-1,.hero-slide-2,.hero-slide-3{
        height: 260px;
        background-size: cover;
        background-repeat: no-repeat;
    }
    .connectivity-map {
        width: 100%;
    }
    .connectivity-section {
        padding: 42px 0;
    }

    .info-box-title{
        padding: 6px 17px;
        font-size: 12px;
    }
    .modal-inner-data {
        padding: 15px;
    }
    .form-box.modal-inner-data h3{
        font-size: 23px;
        margin-bottom: 17px;
    }
    button.btn-close{
        top: -15px;
        right: 5px;
        background-color: #ffffff;
        border-radius: 19%;
        color: #1b1717 !important;
    }
    .modal-dialog{
        margin: 0px 10px;
    }
    .about-wrapper{
        flex-direction: column;
        gap: 29px;
    }
    .connectivity-content{
        width: 100%;
    }
    .connectivity-list{
        width: 100%;
        max-width: 100%;
    }
    .connectivity-wrapper{
        flex-direction: column;
    }
    .gallery-wrapper{
        gap: 15px;
        flex-direction: column;
    }
    .plan-card{
        padding: 11px;
    }
    .about-image img {
        width: 100%;
        height: 242px;
    }
    .plan-wrapper{
        gap: 14px;
    }
    .plan-image img{
        margin-bottom: 18px;
        margin-top: 8px;
    }
    .enquiry-header h2{
        font-size: 22px;
        margin-bottom: 5px;
            background: linear-gradient(90deg, #9e7900 0%, #6f5b1b 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    }
    .small-btn{
        font-size: 16px;
        padding: 7px 25px;
    }
    .hero-text {
        text-align: center;
        position: absolute;
        top: -188px;
        width: 100%;
        left: 0;
        padding: 0px 12px;
    }
    .enquiry-box{
     background: linear-gradient(354deg, #c8a75f 0%, #c09a424a 100%);
        max-width: 100%;
        width: 100%;
        margin: auto;
    }
    .callback-btn{
        border: 1px solid #fff;
        border-radius: 5px;
    }
    .privacy-content{
        padding: 24px;
    }
    .site-visit-section .enquiry-box{
            padding: 20px 19px;
    }
}
@media (max-width:575px) {
    .hero-banner {
        display: flex;
        flex-direction: column-reverse;
        padding-top: 45px;
        justify-content: space-between;
    }
    .gallery-title h2 {
    color: #fff;
    font-size: 26px;
    }
    .form-info-btn {
        margin-top: 22px;
        margin-bottom: 21px;
    }
    .enquiry-header h3 {
        margin-bottom: 5px;
    }
    .about-text {
        font-size: 16px;
        line-height: 21px;
    }
    .price-table-header .price-col{
        padding: 11px;
    }
    .plan-card {
        padding: 11px;
        background: rgb(255 255 255);
        border: 1px solid #FFFFFF;
        backdrop-filter: blur(4.3px);
    }
    .amenities-section {
        padding: 35px 0;
    }
    .hero-text{
        text-align: center;
        width: 100%;
    }
    .connectivity-section {
        padding: 30px 0;
    }
    .main-header{
        padding: 10px 1px;
    }
    .connectivity-wrapper{
        gap: 20px;
    }
    .site-visit-title{
        font-size: 27px;
        margin-bottom: 16px;
    }
    section.footer{
        padding: 8px 0px;
        padding-top: 17px;
        padding-bottom: 18px;
    }
    .hero-tag {
        font-size: 18px;
    }
    .hero-text h1 {
        font-size: 20px;
        margin-top: 5px;
        line-height: 26px;
    }
    .footer p {
        font-size: 14px;
    }
    .connectivity-map iframe {
        height: 233px;
    }
    .site-visit-section{
        padding: 31px 0;
    }
    .amenities-title {
        font-size: 30px;
        margin-bottom: 21px;
    }
    .connectivity-item{
        padding: 12px 11px;
        font-size: 16px;
    } 
    .connectivity-title{
        margin-bottom: 4px;
    }
    .connectivity-list {
        gap: 9px;
    }
    .connectivity-title {
        font-size: 30px;
        margin-bottom: 0px;
    }
    .project-gallery-section {
        padding: 36px 0;
    }
    .plan-wrapper{
        flex-direction: column;
    }
    .plan-title {
        font-size: 23px;
        color: #000000;
        margin-top: 12px;
        margin-top: 5px;
    }
    .inner-logo {
        max-width: 135px;
        padding: 12px 0px;
    }
    .price-col {
        font-size: 16px;
        padding: 10px 2px;
    }
    .price-col.price-btn-info {
        padding: 16px 9px;
    }
    .price-btn{
        font-size: 14px;
        padding: 6px 15px;
    }
    .privacy-section {
        margin-bottom: 11px;
    }
    .privacy-section h2{
        font-size: 16px;
        margin-top: 13px;
        margin-bottom: 10px;
    }
    .privacy-section p{
        line-height: normal;
    }
    .privacy-section h3 {
        font-size: 16px;
        margin: 10px 0px;
    }

    .privacy-header h1 {
        font-size: 19px;
        text-align: left;
        margin-bottom: 10px;
    }
    .about-title {
        margin-bottom: 11px;
        font-size: 20px;
    }
    .hero-content {
        padding: 10px;
        padding-top: 19px;
    }
    .about-section {
        padding: 10px 0;
    }
    .info-box-wrapper {
        padding: 23px 7px 10px;
    }
    .form-footer{
        font-size: 14px;
        padding: 0px 0px;
        margin-top: 10px;
    }
    .enquiry-header{
        gap: 8px;
        flex-direction: column;
        margin-bottom: 13px;
    }
    .info-box-items {
        margin-top: 1px;
        gap: 4px;
    }
    .mob-num-info {
        margin-bottom: 9px;
    }
    .enquiry-top-btns {
        flex-direction: column;
        margin-bottom: 19px;
    }
    .contact-form-group {
        margin-bottom: 9px;
    }
    .enquiry-box{
        border-radius: 9px;
        padding: 16px;
    }
    .hero{
        padding: 0px 20px;
        min-height: 100vh;
    }
    .privacy-content{
        padding: 18px;
        margin-bottom: 31px;

    }
    .privacy-content-info{
        padding-top: 13px;
    }
    .privacy-header {
        border-bottom: 1px solid #e5e7eb;
        margin-bottom: 18px;
        padding-bottom: 5px;
    }
}
.loading {
    padding-left: 3px;
}
.ri-loader-line {
    animation: 2s linear infinite ri-spin;
    display: inline-block;
    font-size: 17px;
}
button:disabled {
    background: linear-gradient(90deg, #c2a135 0%, #6f5b1b 100%);
    opacity: 0.4;
    cursor: not-allowed;
}
@keyframes ri-spin {
    0% {
        transform: rotate(0);
    }
    100% {
        transform: rotate(360deg);
    }
}